Jump to content

Archived

This topic is now archived and is closed to further replies.

rugk

System requirements of the new ESET version 8

Recommended Posts

Recently it was said by @Marcos that v8 doesn't support Windows XP Service Pack 2 (SP2) or older anymore. It requires Windows XP Service Pack 3.

 

So I looked into the knowledgebase and it's saying the same.
What operating systems are ESET products compatible with? (Home Users)

System Requirements for ESET Smart Security / ESET NOD32 Antivirus (Home Users)

 

So, because it was said that v7 even support Windows NT 4.0 SP 6a, I'd like to ask: Are these versions (under Windows XP) still supported?

 

After this I looked on the official download pages of ESS and NOD32. There it says:

[<product name>], 2015 edition runs on any system with Microsoft®
Windows® 8.1, 8, 7, Vista, XP, and Microsoft Windows Home Server 2003, 2011.

 

So nothing about "Service Pack 3 required". I think you change the text there a bit.

Share this post


Link to post
Share on other sites

Okay I found some information. However it would still be nice if someone could answer my other questions:
This information are about the support of Windows XP generally.

ESET commits to support the Microsoft Windows XP operating system for 32-bit and 64-bit versions of ESET business products at least until the end of April, 2017 (further referred to as “support period”)

from the ESET Knowledgebase: Microsoft Windows XP end of support and ESET products

 

But what about older OS versions? Are/will these (be) supported?

Share this post


Link to post
Share on other sites

We are working on more comprehensive and encompassing communications regarding OS support (for example, unified KB, download page and web site content). It's in progress but I don't have an ETA for when it will be available. For now, the information you've compiled and the sources you've identified are the only places for information at this time. 

Share this post


Link to post
Share on other sites

Thanks for this general information.

 

And I think it's quite easy to answer my specific question...

So, because it was said that v7 even support Windows NT 4.0 SP 6a, I'd like to ask: Are these versions (under Windows XP) still supported?

 

So is Windows NT e.g. (or Windows 2000 as another example) still supported in ESS v8 and NOD32 v8?

Share this post


Link to post
Share on other sites

As I said, the information in the articles you cited should be used as the most relevant and accurate information on this topic. So according to that, no, they aren't supported in version 8. 

Share this post


Link to post
Share on other sites

Okay thanks for your answer.

That's good to know - and such simple an answer can be :D .

 

Topic "solved".

 

Edit: Or maybe not solved...

In this article also stands for v7:

ESET Smart Security 7: Microsoft Windows 8/7/Vista/Home Server/XP

hxxp://kb.eset.com/esetkb/index?page=content&id=SOLN37

 

So there isn't written "Windows 2000" too - so maybe it is still supported.

 

Is this really such a difficult question...

Is Windows 2000 supported? (or Windows NT or Windows 95 or whatever...)

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...